Synopsis:
   $serverourname(<index>)

Technical:
   EPIC keeps track of two different names for every server in your
   server list: "ourname" and "itsname". "Ourname" is the name that
   you give to EPIC in the /SERVER or /WINDOW SERVER command or in the
   server file list. When we are officially registered and accepted
   by the server, the server tells us what "itsname" is, this is the
   name given in the server's M: configuration line. This is the name
   it uses when it refers to itself. The $servername() function already
   returns "itsname" (if we know it) or "ourname" (if we don't know it
   yet). This function lets you get "ourname" at any time, even after
   registration.

Returns:
   Name of server.

Examples:
   $serverourname()                returns name of current server
   $serverourname(0)               returns name of server #0
   $serverourname($winserv())      returns name of server for current window

See Also:
   server(1); servername(6); servnum(6); winserv(6)

